Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003080Piwigootherpublic2014.05.17 23:092014.06.22 14:44
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003080: Update dates inputs
Description- use single localized input (+ hidden input for "real" value)
- activate select boxes on Datepicker
- use Fontello icon
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
child of 0002679closedmistic100 Change the Photo Time as well as the Date 

-  Notes
(0007427)
svn (reporter)
2014.05.18 00:04

[Subversion] r28497 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3080 : simpler date inputs (one input + fontello + picker selects)
(0007493)
svn (reporter)
2014.06.22 14:44

[Subversion] r28765 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3080: add cancel button, one minute granularity, fix missing css

- Issue History
Date Modified Username Field Change
2014.05.17 23:09 mistic100 New Issue
2014.05.17 23:09 mistic100 Status new => assigned
2014.05.17 23:09 mistic100 Assigned To => mistic100
2014.05.17 23:09 mistic100 browser => any
2014.05.17 23:09 mistic100 Web server => Apache 1.3.x
2014.05.18 00:04 svn Checkin
2014.05.18 00:04 svn Note Added: 0007427
2014.05.18 17:20 mistic100 Relationship added child of 0002679
2014.06.02 09:58 mistic100 Status assigned => closed
2014.06.02 09:58 mistic100 Resolution open => fixed
2014.06.02 09:58 mistic100 Fixed in Version => 2.7.0beta1
2014.06.22 14:44 svn Checkin
2014.06.22 14:44 svn Note Added: 0007493


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker